<?php

class Migration_20250410073819_alter_stream_url
{
    public static function up(PDO $pdo)
    {
        $sqlUpdate = "
            ALTER TABLE `call_histories`
            ADD COLUMN `socket_response_url` TEXT DEFAULT NULL AFTER `cnam`
        ";

        $pdo->exec($sqlUpdate);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}